WordPress 3.0.2 actualización de seguridad

Tweet about this on TwitterShare on Google+Share on FacebookEmail this to someonePrint this page

Acaba de publicarse hace apenas una hora WordPress 3.0.2 como actualización de seguridad.

Esta versión que ya se rumoreaba por Twitter a lo largo del día de hoy que podría estar al caer, viene a resolver una vulnerabilidad por la cual un usuario registrado con nivel de autor podría conseguir mayores privilegios (al parecer el que ha descubierto el fallo lo ha comunicado directamente a los creadores de WordPress, por lo que no hay más detalles).

Esta actualización ha sido calificada de obligatoria para todas las versiones anteriores de WordPress, por lo que es de suponer que el fallo no afecta sólo a la versión inmediatamente anterior sino a muchas otras anteriores. Y además del mencionado agujero de seguridad también han aprovechado para corregir otro tipo de fallos menores.

Así que la recomendación es actualizar inmediatamente sobre todo si tienes usuarios registrados (con nivel “autor”) en tu WordPress.

Visto en: WordPress.org

Deja un comentario

Tu dirección de email no será publicada. Campos obligatorios marcados con *